#searchform {
    margin-top: 20px;
    padding-bottom: 10px;
}

#searchform p {
    margin: 10px;
}

#searchform fieldset {
    background: white;
    border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
    border: none;
    margin-top: 10px;
    padding: 10px;

    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;

    /* For IE 5.5 - 7 */
    /*filter:progid:DXImageTransform.Microsoft.Shadow(Color='#d8dfe4',Direction=135, Strength=2);*/
    /* For IE 8 */
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d8dfe4')";*/
}

#searchform fieldset.button {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E4F2FD));
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#E4F2FD);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#E4F2FD)";
    background-image: -moz-linear-gradient(top, #FFFFFF, #E4F2FD);

    border: 1px solid #D4D9DB;
    text-align: center;
}

#searchform legend {
    -moz-border-radius-bottomleft: 3px 3px;
    -moz-border-radius-bottomright: 5px 5px;
    -moz-border-radius-topleft: 3px 3px;
    -moz-border-radius-topright: 5px 5px;

    background: #FAFAFA;
    border-bottom: 1px solid #EEE;
    border-bottom-left-radius: 3px 3px;
    border-bottom-right-radius: 5px 5px;
    border-top-left-radius: 3px 3px;
    border-top-right-radius: 5px 5px;
    color: #666;
    font-size: 13px;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    text-align: left;
}

#searchform input#search_criteria {
    /*background-color: #f1f5f5;*/

    -moz-border-radius-bottomleft: 4px 4px;
    -moz-border-radius-bottomright: 5px 5px;
    -moz-border-radius-topleft: 4px 4px;
    -moz-border-radius-topright: 5px 5px;

    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;

    /*background: #FAFAFA url(/images/bg_input.gif) repeat-y 0% 0%;*/

    border: 1px solid #F1F5F5;
    border-bottom-left-radius: 4px 4px;
    border-bottom-right-radius: 5px 5px;
    border-top-left-radius: 4px 4px;
    border-top-right-radius: 5px 5px;
    font-weight: normal;
    text-align: center;
}

#searchform input#search_button {
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;

    -webkit-border-radius: 4px 4px;
    -moz-border-radius: 4px 4px;
    border-radius: 4px 4px;

    background: none;
    background-image: url("../images/search0001.gif");

    border: 1px solid #F1F5F5;

    width: 128px;
    height: 128px;
    cursor: pointer;
}

#searchform input#search_button:hover {
    background-color: #f1f5f5;
    background-image: url("../images/search0001.gif");
    width: 128px;
    height: 128px;
    cursor: pointer;
}

#searchresult td {
    border-top: 1px solid #C9D7F1;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #999999;
    cursor: pointer;
    padding: 5px;
}
